{
  "name": "appsync-client",
  "version": "1.0.0",
  "description": "A client application to communicate with aws appsync",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Rustam Niraula",
  "license": "ISC",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.13.0",
    "bootstrap": "^4.4.1",
    "jquery": "^3.5.0"
  }
}
